Plank.IndicatorState – plank Reference Manual

# IndicatorState

## Description:

public enum IndicatorState

What item indicator to show.

Namespace: Plank
Package: plank

## Content:

### Enum values:

- NONE - None - no windows for this item.
- SINGLE - Show a single indicator - there is 1 window for this item.
- SINGLE_PLUS - Show multiple indicators - there are more than 1 window for this item.